fieldLayouts:
  59c7dc24-c5c5-4617-b5b0-2cebb94e3ef7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 7031f570-caf5-4e6c-8a77-29aa214265c2
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 55337048-e2ab-4d8c-9fae-be7c62565920
        userCondition: null
fs: submissions
handle: submissions
name: Submissions
sortOrder: 7
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: null
transformSubpath: ''
